.layoutprofil {
    position: relative;
    width: 100%;
    height: 300;
    &-bg {
        position: absolute;
        z-index: -1;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 300;
    }
}